/* Variáveis */
:root {
  --main-font: 'Archivo', sans-serif;

  --main-bg-color: #0C3744;
  --light-bg-color: #F4F4F4;
  --main-title-color: #0C3744;
  --main-text-color: #737373;
  --orange: #F8A100;
  --white: #fff;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  transition: all 3s ease-in-out;
}

body {
  font-family: var(--main-font);
  font-size: 16px;
  font-weight: 300;
  color: #000;
}

.site-main,
.home,
.hero,
html {
  animation: fadeInAnimation ease 2s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  animation-delay: .003s;

}

/* .site-main {
  padding-top: 240px;
} */

.easeload {
  opacity: 0;
  transition: all 2s ease;
  -webkit-transition: all 2s ease;
  -moz-transition: all 2s ease;
  -ms-transition: all 2s ease;
  -o-transition: all 2s ease;
}

.wpcf7-form-control-wrap {
  position: relative;
}

@keyframes fadeInAnimation {
  0% {
    opacity: 0;
    /* -webkit-transform: translate3d(0, 50%, 0);
    transform: translate3d(0, 50%, 0); */
  }

  100% {
    opacity: 1;
    /* transform: none; */
  }
}

img {
  max-width: 100%;
}

ul {
  line-height: 1.5;
  margin-bottom: 15px;
}

ul li {
  list-style: none;
}

ol {
  padding-left: 18px;
}

ol>li {
  font-weight: bold;
  margin-top: 5px;
}

nav ul {
  padding: 0;
}

strong {
  font-weight: bold;
  color: var(--main-title-color);
}

a {
  color: var(--main-title-color);
}

a:hover,
a:active {
  color: var(--main-title-color);
}

a:visited {
  color: #144a5b;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--main-font);
  line-height: 1;
  clear: both;
  overflow: hidden;
  margin-bottom: 24px;
  margin-top: 0;
  padding: 0;
  color: var(--main-title-color);
}

h2 {
  font-size: 3rem;
  margin-bottom: 20px;
}

h3 {
  font-size: 2.5rem;
}

h4 {
  font-size: 1.5rem;
}

h5,
h6 {
  font-size: 1.125rem;
}

@media screen and (min-width: 900px) {
  h2 {
    font-size: 3.375rem;
  }
}

.bg-light {
  background-color: var(--light-bg-color);
}

.header-section h3 {
  color: var(--orange);
  font-size: 1rem;
  line-height: 1.2;
  text-transform: uppercase;
  margin: 0;
}

p {
  color: #737373;
  line-height: 1.5;
  letter-spacing: 0.02em;
  margin-bottom: 16px;
  word-wrap: break-word;
}

blockquote {
  overflow: hidden;
  font-size: 1rem;
  line-height: 1.5;
  padding: 32px 0;
  color: #001c28;
  font-weight: 400;
  border-left: 0 none;
  margin: 0;
}

blockquote p {
  font-size: 1.5rem;
  line-height: 1.5;
  color: #001c28;
}

blockquote,
q {
  quotes: """";
}

blockquote cite {
  text-align: right;
  display: block;
  font-weight: 300;
  font-style: normal;
  font-size: 1rem;
  color: #001c28;
}

q::before,
q::after {
  content: '"' !important;
  display: inline-block;
  position: relative;
}

blockquote::before,
blockquote::after,
q::before,
q::after {
  content: " ";
}

cite {
  display: inline-block;
  font-size: .9rem;
  color: #8b8b99;
  padding: 0 6px 0 0;
}

dfn,
cite,
em,
i {
  font-style: italic;
}


.container {
  margin: 0 auto;
}

.d-flex {
  display: flex;
}

.align-items-end {
  -ms-flex-align: end !important;
  align-items: flex-end !important;
}

.align-items-center {
  -ms-flex-align: center !important;
  align-items: center !important;
}

.small,
small {
  font-size: 90%;
  font-weight: 400;
  line-height: 1.4;
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-bold {
  font-weight: bold;
}

.hidden {
  visibility: hidden;
  overflow: hidden;
  height: 1px;
  width: 1px;
}

.bold {
  font-weight: 700;
}

section {
  padding: 96px 0;
}

section.hero {
  padding: 0;
}

.section-about {
  padding-top: 40px;
}

aside section {
  padding: 0 0 24px 0;
}

.header-section h2 {
  margin-bottom: 52px;
}

.text-uppercase {
  text-transform: uppercase;
}


/* MENU */

#navbar {
  transition: all .5s ease-in-out;
}

.fixed-top {
  position: fixed;
  padding-top: 16px;
  right: 0;
  left: 0;
  z-index: 1000;
}

.fixed-top.is-scrolling {
  top: 0;
  padding: 16px 0;
}

.collapse {
  display: none;
}

.collapse.show {
  display: block;
}

.navbar-collapse {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-align: center;
  align-items: center;
}


.menu-item {
  position: relative;
  line-height: 2.5rem;
  text-align: left;
  padding: 0 8px;
  margin: 0 4px;
}

.menu-item a {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: block;
  font-weight: bold;
  color: #fff;
}

.lang-item {
  margin: 0;
}

.lang-item:last-child {
  padding: 0 0 0 4px;
  margin: 0;
}

.lang-item a {
  width: 16px;
}

.nav-menu.is-scrolling .menu-item a,
.nav-menu.show .menu-item a {
  color: var(--main-title-color);
}

nav ul li a.active,
nav ul li a:hover,
.current_page_item a,
.current-menu-item a,
.current-page-ancestor a {
  color: var(--main-title-color);
  transition: 0.5s;
  font-weight: 700;
}

.current_page_item a{
  text-transform: uppercase;
  font-size: .85rem;
}

ul>.menu-item::after,
ul>.menu-item.current-menu-item::after,
ul>.current-page-ancestor::after {
  content: "";
  position: absolute;
  width: 90%;
  height: 4px;
  bottom: 2px;
  left: 0;
  background: var(--orange);
  will-change: transform;
  transform: scale(0);
  transition: transform 0.2s ease;
  left: 50%;
  margin-left: -44%;
}

ul>.menu-item:hover:after,
ul>.menu-item.current-menu-item:after,
ul>.current-page-ancestor:after {
  transform: scale(1);
}

.nav-menu.is-scrolling,
.nav-menu.menu-is-open {
  background-color: rgb(255, 255, 255);
  -webkit-box-shadow: 0px 5px 23px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 5px 23px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 5px 23px 0px rgba(0, 0, 0, 0.1);
}

.menu-is-open .navbar {
  left: 0;
  border-top: 1px solid #fff;
}

.navbar {
  position: absolute;
  width: 80vw;
  left: -100%;
  background: #fff;
  height: 100vh;
  transition: all .5s ease-in-out;
}

.navbar-nav {
  margin-top: 40px;
  margin: 40px auto 0 auto;
  max-width: 80%;
}

.menu-toggle {
  position: absolute;
  width: 40px;
  height: 48px;
  top: 20px;
  right: 16px;
  display: flex;
  align-items: center;
  cursor: pointer;
  z-index: 1300;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.menu-toggle span,
.menu-toggle span:before,
.menu-toggle span:after {
  content: "";
  display: block;
  height: 4px;
  border-radius: 10px;
  background-color: #000;
  width: 100%;
  position: relative;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}


.menu-toggle span:before {
  top: 10px;
}

.menu-toggle span:after {
  bottom: 14px;
}

.menu-toggle.is--active {
  display: flex;
  align-items: center;
  cursor: pointer;
}

.menu-toggle.is--active span,
.menu-toggle.is--active span:before,
.menu-toggle.is--active span:after {
  content: "";
  display: block;
  height: 4px;
  border-radius: 10px;
  width: 100%;
  position: relative;
}

.menu-toggle.is--active span:before {
  top: 0px;
  transform: rotate(80deg);
}

.menu-toggle.is--active span {
  bottom: 0px;
  transform: rotate(-40deg);
}

.menu-toggle.is--active span:after {
  opacity: 0;
  background-color: #fff;
  transform: rotate(-45deg);
}

.custom-logo-link,
.nav-menu.is-scrolling .custom-logo-no-stick {
  /* display: none; */
  height: 0;
  transition: all .3s ease;
}
.nav-menu.is-scrolling .custom-logo-no-stick{
  display: none;
}

.nav-menu.is-scrolling .custom-logo-link {
  height: auto;
}



.logo a img {
  transition: all 0.3s ease;
  max-width: 260px;
}

.nav-menu.is-scrolling .logo a img {
  max-width: 220px;
}


@media screen and (min-width:900px) {

  .menu-item {
    text-align: center;
  }

  .collapse {
    display: block;
  }

  .menu-toggle {
    display: none;
  }

  .navbar {
    width: auto;
    height: auto;
    display: flex;
    align-items: center;
    position: relative;
    left: 0;
    background: transparent;

  }

  .navbar-nav {
    display: flex;
    margin-top: 0;
    max-width: 100%;
  }

  .navbar-content {
    display: flex;
    justify-content: space-between;
  }
}

.site-main-home{
  background: url(../images/icon-etic-bg.svg) 100% 52vh no-repeat;

}

/* CTA HOME*/

.cta-featured-home {
  margin: 0;
  padding: 0;
  z-index: 2;
  position: relative;
  top: -80px;
}

.cta-featured {
  margin: 0 auto;
  background: var(--main-title-color);
  padding: 80px 40px;
}

.cta-featured h2 {
  font-size: 2rem;
  max-width: 90%;
}

.cta-featured h2,
.cta-featured p {
  color: #fff;
}

.cta-featured p {
  margin-bottom: 20px;
}

.cta-featured .button {
  margin-top: 0;
}

.cta-featured .button a {
  color: #fff;
}

@media screen and (min-width:900px) {
  .cta-featured {
    width: 90%;
    max-width: 1062px;
    padding: 80px 52px;
  }
}


/* HOME */
#hero {
  margin-bottom: 0;
}

.hero-content {
  position: relative;
}

#slider_home .item {
  height: 60vh;
  overflow: hidden;
  position: relative;
}

#slider_home .item figure {
  height: 100%;
}

#slider_home .item img {
  object-fit: cover;
  width: auto;
  height: 100%;
}

#slider_home .item figcaption {
  max-width: 90%;
  position: absolute;
  top: 20vh;
  left: 16px;
  font-size: 1rem;
  display: block;
}

#slider_home .item figcaption span {
  display: block;
}

#slider_home .item figcaption .type {
  text-transform: lowercase;
  font-weight: bold;
}

#slider_home .item figcaption .type,
#slider_home .item figcaption .name {
  font-weight: bold;
  text-shadow: 3px 2px 16px rgba(0,0,0,0.37);
}

#slider_home .item figcaption h2 {
  font-size: 1.8rem;
  color: #fff;
  line-height: 1.1;
  margin-bottom: 40px;
}

.owl-dots {
  width: 10px;
  position: absolute;
  z-index: 1000;
  right: 16px;
  bottom: 25%;
}

.owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  display: block;
  border: 1px solid #fff;
}

.owl-dots .owl-dot.active span {
  background: #fff;
}

.bg-white {
  background-color: #fff;
}


@media (min-width: 600px) {
  #slider_home .item {
    height: 40vh;
  }
}

@media (min-width: 992px) {
  #slider_home .item img {
    width: 100%;
  }

  .owl-dots {
    bottom: 50vh;

  }

  #slider_home .item figcaption {
    display: block;
    position: absolute;
    top: 32vh;
    left: 6rem;
  }

  #slider_home .item figcaption h2 {
    max-width: 52%;
    font-weight: bold;
    font-size: 3rem;
    color: #fff;
    line-height: 1.1;
    margin-bottom: 40px;
  }

}

@media (min-width: 1200px) {
  #slider_home .item {
    height: 90vh;
  }
}

/* Landscape */
@media only screen and (min-width: 1024px) and (max-height: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
  #slider_home .item {
    height: 68vh;
  }
}

/* Portrait */
@media only screen and (min-width: 1024px) and (max-height: 1366px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1.5) nd (-webkit-min-device-pixel-ratio: 2) {
  #slider_home .item {
    height: 40vh;
  }
}


.content .button {
  margin-top: 80px;
}


.article-box {
  /* padding: 8px; */
  margin-bottom: 24px;
}

.article-box>div {
  /* margin: 0px 16px; */
}

.article-box--headings h2 {
  font-size: 1.5rem;
  margin-bottom: 8px;
}

.info-post,
.post-categories li a {
  font-size: 14px;
  line-height: 1.2;
  text-transform: uppercase;
  margin: 0;
  color: var(--orange);
}

.post-categories {
  margin: 0;
}

.post-thumbnail img{
  object-fit: cover;
  width: 100%;
}

@media screen and (min-width: 900px) {
  .article-box {
    display: flex;
    align-items: center;

  }

  .article-box--thumb {
    margin-right: 16px;
  }

  .article-box img {
    object-fit: cover;
    max-width: 180px;
    height: 200px;
  }

  .article-box--headings {
    padding: 8px 16px 8px 8px;
  }
}

.button-more {
  position: relative;
}

.button-more--posts {
  max-width: 56px;
  position: absolute;
  bottom: 4px;
  right: 8px;
}


/* ABOUT*/

.about-section,
.section-bg,
.site-main-bg {
  background: url('../images/globe_bg.svg') -150px -300px no-repeat;
}

.partners {
  padding-top: 64px;
}

.title_partners {
  font-size: 1.5rem;
  font-style: italic;
  font-weight: 300;
  margin-bottom: 24px;
  color: #B6B6B6;
}

.team-header h3{
  font-size: 1.25rem;
  font-weight: normal;
  margin-bottom: 4px;
}
.team-header h2{
  font-size: 2rem;
}

.links-team,
.link-team{
  display: flex;
  align-items: center;
}

.link-team{
  font-weight: bold;
}
.link-team:first-child{
  margin-right: 16px;
}

.link-team img{
  padding-right:8px;
}

.linkedin-link span{
  padding-top: 8px;
}

.member{
  padding: 52px 0;
  border-bottom: 1px solid #ccc;
}

.member:first-child{
  padding-top: 0;
  border-bottom: 0 solid #ccc;
}

.qrcode-team{
  margin-top: 24px;
}

  .work{
    background: url('../images/icon-etic-bg.svg') right center no-repeat var(--light-bg-color);
    padding: 104px 0;
  }

.work .header-section h2{
  margin-bottom: 68px ;
}

@media screen and (min-width:900px){
  .team-header h2{
    max-width: 40%;
  }
  .qrcode-team{
    justify-content: center;
    align-items: center;
    display: flex;
    margin-top: 0;
  }
}

/*SERVICES */

.services{
  padding: 40px 0;
}
.service-line {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  margin: 16px 0;
}

.service-line:first-child {
  margin-top: 0;
}

.service {
  padding-left: 16px;
}

.service h4 {
  margin-bottom: 4px;
}

.service-line .icon {
  min-width: 34px;
  max-width: 34px;
}

.service-list{
  padding-bottom: 40px;
}

@media screen and (min-width:900px) {
  .list-services {
    columns: 2;
  }

  .service-line {
    padding: 8px;
  }
  .service-list {
    padding-right: 24px;
  }

}

/* BUTTON*/
.current-lang {
  font-weight: bold;
  color: #F2BF7E;
}

.button {
  /* display: flex; */
  margin-top: 40px;
}


.btn {
  position: relative;
  padding: 12px 24px;
  border: 1px solid var(--orange);
  box-sizing: border-box;
  border-radius: 50px;
  transition: all .3s ease;
  text-align: center;
  color: #fff;
  background: none;
  cursor: pointer;
  transition: all .5s ease-in-out;

}

.btn-primary {
  color: var(--main-title-color);
  font-weight: bold;
}

.btn-secondary {
  color: var(--main-title-color);
  font-weight: bold;
  background: #fff;
  border: none;
}

.btn-default {
  max-width: 220px;
  background: none;
  border: none;
  text-transform: uppercase;
  color: #fff !important;
  font-weight: bold;
  display: flex;
  align-items: center;
  padding: 0;
  transition: all .5s ease-in-out;
  left: 0;
}


.btn-default::before {
  content: '';
  width: 72px;
  height: 2px;
  background: var(--orange);
  margin-right: 8px;
}

.btn.btn-default::after {
  content: '';
}

.btn:hover {
  border: 1px solid var(--orange);
  background: var(--orange);

}

.btn:after {
  content: '⟶';
  position: absolute;
  opacity: 0;
  top: .6rem;
  right: 20px;
  transition: 0.5s;
}

.btn:hover {
  padding: 12px 40px 12px 24px;
}

.btn:hover:after {
  opacity: 1;
  right: 15px;
}

.btn-default:hover {
  padding: 0;
  background: none;
  border: 0;
  left: 15px;
}

.btn-circle {
  width: 60px;
  height: 60px;
  font-size: 28px;
  line-height: .8;
  padding: 16px;
}

.img.hvr-slideUp .btn-store {
  margin-left: 16px;
}

.btn-store img {
  filter: invert();
}

.btn-circle:hover {
  background: #488FB4;
  color: #fff;
}


/* PAGE */

.header-page img {
  width: 100%;
}

/* CONTENT */
.entry-content {
  width: 100%;
  margin: 0 auto;
}

.entry-content h2{
  font-size: 2rem;
  margin-top: 32px;
}

.entry-content ul li{
	display: block;
	width: 100%;
	padding: 4px 0 4px 16px;
	color: #737373;
	list-style-type: square;
  list-style: square;
}

.single-release .entry-content {
  max-width: 960px;

}

.entry-content a,
.resumo a {
  font-weight: bold;
  color: var(--orange);
}

.resumo a {
  color: #010101;
}

.entry-header {
  position: relative;
  /* margin-bottom: 62px; */
}

.entry-header-nothumb {
  padding-top: 40px;
}

.entry-contato {
  margin-bottom: 40px;
}

.entry-title {
  font-size: 2.625rem;
  line-height: 1.2;
  color: #003247;
}

.entry-meta{
  display: flex;
}
.entry-meta span{
  padding: 0 8px;
}
.entry-meta span:first-child{
  padding-left: 0;
}

.single-posts .entry-meta {
  padding-left: 58px;
}

.post-featured {
  position: relative;
  overflow: hidden;
  display: table;
  width: 100%;
  height: 100%;
  min-height: 264px;
}

.header-featured {
  width: 100%;
  max-width: 90%;
  position: absolute;
  bottom: 5px;
  padding: 24px 0 0 24px;
}

.header-featured .post-meta {
  color: #fff;
  font-size: 12px;
  font-weight: 300;
  letter-spacing: .78px;
}

.post-featured .entry-title {
  font-size: 1.5em;
  line-height: 1.2;
  text-transform: none;
}

.post-featured .entry-title a {
  color: #fff;
  font-weight: 700;
}

.post-category {
  padding: 12px 0 0 24px;
}

.post-category a {
  background: #F58329;
  padding: 2px;
  color: #fff;
  font-weight: 400;
  font-size: 0.625em;
  letter-spacing: .78px;
  text-align: center;
}

.single-posts .post-category {
  padding: 12px 0;
}


.article-image-top{
  overflow: hidden;
  max-height: 40vh;
}
.article-image-top img{
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.site-single-post{
  padding-bottom: 0;
}

.nav-links{
  background: var(--main-bg-color);
  margin-top: 24px;
}

.nav-links > div{
  display: flex;
  justify-content: space-between;
}
.nav-links > div a{
  width: 100%;
  color: #fff;
  align-items: center;
  padding: 24px;
}
.nav-links > div a,
.nav-links > div a span{
  transition: all .3s ease-in-out;
}

.nav-links > div a span{
  position: relative;
  left: 0;
}

.nav-links > div a:hover{
  background: var(--orange) ;
}

.nav-previous{
  background: #285766;
  max-width: 50%;
}

.nav-previous a:hover span{
  left: -8px;
}

.nav-next a:hover span{
  left: 8px;
}

.entry-date{
  color: var(--orange);
}

/* FORM */

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea{
  padding: 8px;
    width: 100%;
    border: 1px solid var(--main-bg-color);
}

label{
  font-weight: bold;
  color: var(--main-bg-color);
}

.page-id-41 .entry-content,
.page-id-23 .entry-content{
  max-width: 800px;
  margin: 0 auto;
}
.submit-button-form {
  margin-top: 16px;
}

.submit-button-form input {
  float: right;
}

.wpcf7-form-control {
  max-width: 100%;
}

input[type="text"].wpcf7-not-valid,
input[type="email"].wpcf7-not-valid,
.wpcf7-not-valid {
  border-color: #dc3232;
}

.wpcf7 form.sent .wpcf7-response-output {
  color: rgb(30, 70, 32);
  background-color: rgb(237, 247, 237);
}

.wpcf7 form.spam .wpcf7-response-output {
  color: rgb(97, 26, 21);
  background-color: rgb(253, 236, 234);
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
  color: rgb(102, 60, 0);
  background-color: rgb(255, 244, 229);
}

.wpcf7 form .wpcf7-response-output {
  border: 0;
  font-size: .9rem;
  padding: 8px;
  margin: 2em 0 1em 0;
}

.wpcf7-not-valid-tip {
  font-size: .85rem;
}

/* Comentários */

.comments-title {
  font-size: 2rem;
}

.comment-list>.comment {
  border-bottom: 1px solid #999;
  padding-bottom: 16px;
  margin-bottom: 16px;
}

.children {
  border-top: 1px solid #888;
  margin-top: 16px;
  padding-top: 16px;
}

.comment-metadata {
  margin-bottom: 16px;
}

.comment-metadata a {
  font-size: .85rem;
}

.comment-awaiting-moderation {
  font-weight: normal;
  font-size: .85rem;
  display: block;
  color: rgb(102, 60, 0);
  background-color: rgb(255, 244, 229);
  padding: 8px;
  margin: 12px auto;
}

.comment-content {
  font-weight: normal;
}


/* CALL TO ACTION FOOTER */
.call-to-action-footer {
  background: url('../images/bg-cta.jpg') no-repeat var(--main-bg-color);
}

.cta-title {
  font-size: 2.5rem;
  color: var(--white);

}

@media screen and (min-width:900px) {
  .call-to-action-footer {
    background: url('../images/bg-cta.jpg') no-repeat var(--main-bg-color) center center;
    background-size: cover;
    min-height: 328px;
    display: flex;
    align-items: center;
  }

  .call-to-action-footer .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .cta-title {
    max-width: 50%;
  }

  .button.button-cta {
    margin-top: 0;
  }

}

/* FOOTER*/

.footer {
  width: 100%;
  text-align: center;
  margin-top: 80px;
  justify-content: space-around;
  align-items: center;
  background: #fff;
  flex-wrap: wrap;
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  margin-bottom: 24px;
  padding: 8px 0;
}

.logo-footer {
  margin-bottom: 16px;
}

.site-info {
  padding: 80px 0 40px 0;
  text-align: center;
}

.infos-footer-contact {
  font-size: 1em;
}

.infos-footer:last-child {
  padding-right: 0;
}

.infos-footer {
  margin-bottom: 0;
  letter-spacing: .5px;
  color: var(--main-title-color);
}

.infos-footer-title {
  font-weight: bold;
}

.copyright {
  font-size: 0.75rem;
  color: var(--main-title-color);
  position: relative;
  padding: 32px 0;
}

.copyright p {
  margin: 0;
  text-align: center;
}

.copyright::before {
  width: 105%;
  height: 1px;
  background: #B6B6B6;
  display: block;
  content: ' ';
  position: absolute;
  margin: 0px -24px;
  top: 0;
}

.box-footer {
  display: flex;
  justify-content: center;
  align-items: center;
}

.box-footer>div:first-child {
  padding-right: 16px;
}

.social-icons {
  display: flex;
  align-items: center;
}

.social-icons a {
  padding: 0 8px;
  display: block;
}

.social-icons a:last-child {
  padding: 0;
}

.social-icons a img {
  width: 20px;
}

.social-icons a .icon-facebook {
  max-width: 9px;
}

.icofont-instagram {
  margin-top: 8px;
}

@media screen and (min-width:900px) {
  .site-info {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    text-align: left;
  }

  .infos-footer-contact {
    font-size: 1.25rem;
    display: flex;
    justify-content: space-between;
  }

  .infos-footer {
    padding: 0 24px;
  }

  .box-footer {
    justify-content: end;
  }

  .copyright {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .copyright p {
    text-align: left;
  }

}

.owl-theme .owl-dots .owl-dot span {
  width: 12px;
  height: 12px;
}

.vbox-figlio {
  padding: 24px;
  background: #010101 !important;
}

.vbox-close {
  width: 55px;
  height: 55px;
  font-size: 40px;
}

@media (min-width:992px) {

  .vbox-inline,
  .venoframe {
    max-width: 1200px;
    width: 70%;
    height: auto;
  }
}

.venobox img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}

.vbox-title {
  font-size: .75rem;
  line-height: 1.3;
  padding: 12px 50px;
  text-transform: uppercase;
}

.vbox-container img {
  max-height: 640px;
}


/* GRID */
.container,
.container-fluid,
.container-xxl,
.container-xl,
.container-lg,
.container-md,
.container-sm {
  width: 100%;
  padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem);
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {

  .container-sm,
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {

  .container-xl,
  .container-lg,
  .container-md,
  .container-sm,
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {

  .container-xl,
  .container-lg,
  .container-md,
  .container-sm,
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {

  .container-xl,
  .container-lg,
  .container-md,
  .container-sm,
  .container {
    max-width: 1180px;
  }

}


@media (min-width: 1400px) {

  .container {
    max-width: 1320px;
  }

  .container-xxl,
  .container-xl,
  .container-lg {
    max-width: 1320px;
  }

}

@media (min-width: 1600px) {

  .container {
    max-width: 1580px;
  }

  .container-xxl,
  .container-xl {
    max-width: 1500px;
  }

}

.row {
  --bs-gutter-x: 2rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(var(--bs-gutter-y) * -1);
  margin-right: calc(var(--bs-gutter-x) / -2);
  margin-left: calc(var(--bs-gutter-x) / -2);
}

.row>* {
  box-sizing: border-box;
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) / 2);
  padding-left: calc(var(--bs-gutter-x) / 2);
  /* margin-top: var(--bs-gutter-y); */
}

.col {
  flex: 1 0 0%;
}

.row-cols-auto>* {
  flex: 0 0 auto;
  width: auto;
}

.row-cols-1>* {
  flex: 0 0 auto;
  width: 100%;
}

.row-cols-2>* {
  flex: 0 0 auto;
  width: 50%;
}

.row-cols-3>* {
  flex: 0 0 auto;
  width: 33.3333333333%;
}

.row-cols-4>* {
  flex: 0 0 auto;
  width: 25%;
}

.row-cols-5>* {
  flex: 0 0 auto;
  width: 20%;
}

.row-cols-6>* {
  flex: 0 0 auto;
  width: 16.6666666667%;
}

.col-auto {
  flex: 0 0 auto;
  width: auto;
}

.col-1 {
  flex: 0 0 auto;
  width: 8.3333333333%;
}

.col-2 {
  flex: 0 0 auto;
  width: 16.6666666667%;
}

.col-3 {
  flex: 0 0 auto;
  width: 25%;
}

.col-4 {
  flex: 0 0 auto;
  width: 33.3333333333%;
}

.col-5 {
  flex: 0 0 auto;
  width: 41.6666666667%;
}

.col-6 {
  flex: 0 0 auto;
  width: 50%;
}

.col-7 {
  flex: 0 0 auto;
  width: 58.3333333333%;
}

.col-8 {
  flex: 0 0 auto;
  width: 66.6666666667%;
}

.col-9 {
  flex: 0 0 auto;
  width: 75%;
}

.col-10 {
  flex: 0 0 auto;
  width: 83.3333333333%;
}

.col-11 {
  flex: 0 0 auto;
  width: 91.6666666667%;
}

.col-12 {
  flex: 0 0 auto;
  width: 100%;
}

.offset-1 {
  margin-left: 8.3333333333%;
}

.offset-2 {
  margin-left: 16.6666666667%;
}

.offset-3 {
  margin-left: 25%;
}

.offset-4 {
  margin-left: 33.3333333333%;
}

.offset-5 {
  margin-left: 41.6666666667%;
}

.offset-6 {
  margin-left: 50%;
}

.offset-7 {
  margin-left: 58.3333333333%;
}

.offset-8 {
  margin-left: 66.6666666667%;
}

.offset-9 {
  margin-left: 75%;
}

.offset-10 {
  margin-left: 83.3333333333%;
}

.offset-11 {
  margin-left: 91.6666666667%;
}

.g-0,
.gx-0 {
  --bs-gutter-x: 0;
}

.g-0,
.gy-0 {
  --bs-gutter-y: 0;
}

.g-1,
.gx-1 {
  --bs-gutter-x: 0.25rem;
}

.g-1,
.gy-1 {
  --bs-gutter-y: 0.25rem;
}

.g-2,
.gx-2 {
  --bs-gutter-x: 0.5rem;
}

.g-2,
.gy-2 {
  --bs-gutter-y: 0.5rem;
}

.g-3,
.gx-3 {
  --bs-gutter-x: 1rem;
}

.g-3,
.gy-3 {
  --bs-gutter-y: 1rem;
}

.g-4,
.gx-4 {
  --bs-gutter-x: 1.5rem;
}

.g-4,
.gy-4 {
  --bs-gutter-y: 1.5rem;
}

.g-5,
.gx-5 {
  --bs-gutter-x: 3rem;
}

.g-5,
.gy-5 {
  --bs-gutter-y: 3rem;
}

@media (min-width: 576px) {
  .col-sm {
    flex: 1 0 0%;
  }

  .row-cols-sm-auto>* {
    flex: 0 0 auto;
    width: auto;
  }

  .row-cols-sm-1>* {
    flex: 0 0 auto;
    width: 100%;
  }

  .row-cols-sm-2>* {
    flex: 0 0 auto;
    width: 50%;
  }

  .row-cols-sm-3>* {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }

  .row-cols-sm-4>* {
    flex: 0 0 auto;
    width: 25%;
  }

  .row-cols-sm-5>* {
    flex: 0 0 auto;
    width: 20%;
  }

  .row-cols-sm-6>* {
    flex: 0 0 auto;
    width: 16.6666666667%;
  }

  .col-sm-auto {
    flex: 0 0 auto;
    width: auto;
  }

  .col-sm-1 {
    flex: 0 0 auto;
    width: 8.3333333333%;
  }

  .col-sm-2 {
    flex: 0 0 auto;
    width: 16.6666666667%;
  }

  .col-sm-3 {
    flex: 0 0 auto;
    width: 25%;
  }

  .col-sm-4 {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }

  .col-sm-5 {
    flex: 0 0 auto;
    width: 41.6666666667%;
  }

  .col-sm-6 {
    flex: 0 0 auto;
    width: 50%;
  }

  .col-sm-7 {
    flex: 0 0 auto;
    width: 58.3333333333%;
  }

  .col-sm-8 {
    flex: 0 0 auto;
    width: 66.6666666667%;
  }

  .col-sm-9 {
    flex: 0 0 auto;
    width: 75%;
  }

  .col-sm-10 {
    flex: 0 0 auto;
    width: 83.3333333333%;
  }

  .col-sm-11 {
    flex: 0 0 auto;
    width: 91.6666666667%;
  }

  .col-sm-12 {
    flex: 0 0 auto;
    width: 100%;
  }

  .offset-sm-0 {
    margin-left: 0;
  }

  .offset-sm-1 {
    margin-left: 8.3333333333%;
  }

  .offset-sm-2 {
    margin-left: 16.6666666667%;
  }

  .offset-sm-3 {
    margin-left: 25%;
  }

  .offset-sm-4 {
    margin-left: 33.3333333333%;
  }

  .offset-sm-5 {
    margin-left: 41.6666666667%;
  }

  .offset-sm-6 {
    margin-left: 50%;
  }

  .offset-sm-7 {
    margin-left: 58.3333333333%;
  }

  .offset-sm-8 {
    margin-left: 66.6666666667%;
  }

  .offset-sm-9 {
    margin-left: 75%;
  }

  .offset-sm-10 {
    margin-left: 83.3333333333%;
  }

  .offset-sm-11 {
    margin-left: 91.6666666667%;
  }

  .g-sm-0,
  .gx-sm-0 {
    --bs-gutter-x: 0;
  }

  .g-sm-0,
  .gy-sm-0 {
    --bs-gutter-y: 0;
  }

  .g-sm-1,
  .gx-sm-1 {
    --bs-gutter-x: 0.25rem;
  }

  .g-sm-1,
  .gy-sm-1 {
    --bs-gutter-y: 0.25rem;
  }

  .g-sm-2,
  .gx-sm-2 {
    --bs-gutter-x: 0.5rem;
  }

  .g-sm-2,
  .gy-sm-2 {
    --bs-gutter-y: 0.5rem;
  }

  .g-sm-3,
  .gx-sm-3 {
    --bs-gutter-x: 1rem;
  }

  .g-sm-3,
  .gy-sm-3 {
    --bs-gutter-y: 1rem;
  }

  .g-sm-4,
  .gx-sm-4 {
    --bs-gutter-x: 1.5rem;
  }

  .g-sm-4,
  .gy-sm-4 {
    --bs-gutter-y: 1.5rem;
  }

  .g-sm-5,
  .gx-sm-5 {
    --bs-gutter-x: 3rem;
  }

  .g-sm-5,
  .gy-sm-5 {
    --bs-gutter-y: 3rem;
  }
}

@media (min-width: 768px) {
  .col-md {
    flex: 1 0 0%;
  }

  .row-cols-md-auto>* {
    flex: 0 0 auto;
    width: auto;
  }

  .row-cols-md-1>* {
    flex: 0 0 auto;
    width: 100%;
  }

  .row-cols-md-2>* {
    flex: 0 0 auto;
    width: 50%;
  }

  .row-cols-md-3>* {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }

  .row-cols-md-4>* {
    flex: 0 0 auto;
    width: 25%;
  }

  .row-cols-md-5>* {
    flex: 0 0 auto;
    width: 20%;
  }

  .row-cols-md-6>* {
    flex: 0 0 auto;
    width: 16.6666666667%;
  }

  .col-md-auto {
    flex: 0 0 auto;
    width: auto;
  }

  .col-md-1 {
    flex: 0 0 auto;
    width: 8.3333333333%;
  }

  .col-md-2 {
    flex: 0 0 auto;
    width: 16.6666666667%;
  }

  .col-md-3 {
    flex: 0 0 auto;
    width: 25%;
  }

  .col-md-4 {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }

  .col-md-5 {
    flex: 0 0 auto;
    width: 41.6666666667%;
  }

  .col-md-6 {
    flex: 0 0 auto;
    width: 50%;
  }

  .col-md-7 {
    flex: 0 0 auto;
    width: 58.3333333333%;
  }

  .col-md-8 {
    flex: 0 0 auto;
    width: 66.6666666667%;
  }

  .col-md-9 {
    flex: 0 0 auto;
    width: 75%;
  }

  .col-md-10 {
    flex: 0 0 auto;
    width: 83.3333333333%;
  }

  .col-md-11 {
    flex: 0 0 auto;
    width: 91.6666666667%;
  }

  .col-md-12 {
    flex: 0 0 auto;
    width: 100%;
  }

  .offset-md-0 {
    margin-left: 0;
  }

  .offset-md-1 {
    margin-left: 8.3333333333%;
  }

  .offset-md-2 {
    margin-left: 16.6666666667%;
  }

  .offset-md-3 {
    margin-left: 25%;
  }

  .offset-md-4 {
    margin-left: 33.3333333333%;
  }

  .offset-md-5 {
    margin-left: 41.6666666667%;
  }

  .offset-md-6 {
    margin-left: 50%;
  }

  .offset-md-7 {
    margin-left: 58.3333333333%;
  }

  .offset-md-8 {
    margin-left: 66.6666666667%;
  }

  .offset-md-9 {
    margin-left: 75%;
  }

  .offset-md-10 {
    margin-left: 83.3333333333%;
  }

  .offset-md-11 {
    margin-left: 91.6666666667%;
  }

  .g-md-0,
  .gx-md-0 {
    --bs-gutter-x: 0;
  }

  .g-md-0,
  .gy-md-0 {
    --bs-gutter-y: 0;
  }

  .g-md-1,
  .gx-md-1 {
    --bs-gutter-x: 0.25rem;
  }

  .g-md-1,
  .gy-md-1 {
    --bs-gutter-y: 0.25rem;
  }

  .g-md-2,
  .gx-md-2 {
    --bs-gutter-x: 0.5rem;
  }

  .g-md-2,
  .gy-md-2 {
    --bs-gutter-y: 0.5rem;
  }

  .g-md-3,
  .gx-md-3 {
    --bs-gutter-x: 1rem;
  }

  .g-md-3,
  .gy-md-3 {
    --bs-gutter-y: 1rem;
  }

  .g-md-4,
  .gx-md-4 {
    --bs-gutter-x: 1.5rem;
  }

  .g-md-4,
  .gy-md-4 {
    --bs-gutter-y: 1.5rem;
  }

  .g-md-5,
  .gx-md-5 {
    --bs-gutter-x: 3rem;
  }

  .g-md-5,
  .gy-md-5 {
    --bs-gutter-y: 3rem;
  }
}

@media (min-width: 992px) {
  .col-lg {
    flex: 1 0 0%;
  }

  .row-cols-lg-auto>* {
    flex: 0 0 auto;
    width: auto;
  }

  .row-cols-lg-1>* {
    flex: 0 0 auto;
    width: 100%;
  }

  .row-cols-lg-2>* {
    flex: 0 0 auto;
    width: 50%;
  }

  .row-cols-lg-3>* {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }

  .row-cols-lg-4>* {
    flex: 0 0 auto;
    width: 25%;
  }

  .row-cols-lg-5>* {
    flex: 0 0 auto;
    width: 20%;
  }

  .row-cols-lg-6>* {
    flex: 0 0 auto;
    width: 16.6666666667%;
  }

  .col-lg-auto {
    flex: 0 0 auto;
    width: auto;
  }

  .col-lg-1 {
    flex: 0 0 auto;
    width: 8.3333333333%;
  }

  .col-lg-2 {
    flex: 0 0 auto;
    width: 16.6666666667%;
  }

  .col-lg-3 {
    flex: 0 0 auto;
    width: 25%;
  }

  .col-lg-4 {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }

  .col-lg-5 {
    flex: 0 0 auto;
    width: 41.6666666667%;
  }

  .col-lg-6 {
    flex: 0 0 auto;
    width: 50%;
  }

  .col-lg-7 {
    flex: 0 0 auto;
    width: 58.3333333333%;
  }

  .col-lg-8 {
    flex: 0 0 auto;
    width: 66.6666666667%;
  }

  .col-lg-9 {
    flex: 0 0 auto;
    width: 75%;
  }

  .col-lg-10 {
    flex: 0 0 auto;
    width: 83.3333333333%;
  }

  .col-lg-11 {
    flex: 0 0 auto;
    width: 91.6666666667%;
  }

  .col-lg-12 {
    flex: 0 0 auto;
    width: 100%;
  }

  .offset-lg-0 {
    margin-left: 0;
  }

  .offset-lg-1 {
    margin-left: 8.3333333333%;
  }

  .offset-lg-2 {
    margin-left: 16.6666666667%;
  }

  .offset-lg-3 {
    margin-left: 25%;
  }

  .offset-lg-4 {
    margin-left: 33.3333333333%;
  }

  .offset-lg-5 {
    margin-left: 41.6666666667%;
  }

  .offset-lg-6 {
    margin-left: 50%;
  }

  .offset-lg-7 {
    margin-left: 58.3333333333%;
  }

  .offset-lg-8 {
    margin-left: 66.6666666667%;
  }

  .offset-lg-9 {
    margin-left: 75%;
  }

  .offset-lg-10 {
    margin-left: 83.3333333333%;
  }

  .offset-lg-11 {
    margin-left: 91.6666666667%;
  }

  .g-lg-0,
  .gx-lg-0 {
    --bs-gutter-x: 0;
  }

  .g-lg-0,
  .gy-lg-0 {
    --bs-gutter-y: 0;
  }

  .g-lg-1,
  .gx-lg-1 {
    --bs-gutter-x: 0.25rem;
  }

  .g-lg-1,
  .gy-lg-1 {
    --bs-gutter-y: 0.25rem;
  }

  .g-lg-2,
  .gx-lg-2 {
    --bs-gutter-x: 0.5rem;
  }

  .g-lg-2,
  .gy-lg-2 {
    --bs-gutter-y: 0.5rem;
  }

  .g-lg-3,
  .gx-lg-3 {
    --bs-gutter-x: 1rem;
  }

  .g-lg-3,
  .gy-lg-3 {
    --bs-gutter-y: 1rem;
  }

  .g-lg-4,
  .gx-lg-4 {
    --bs-gutter-x: 1.5rem;
  }

  .g-lg-4,
  .gy-lg-4 {
    --bs-gutter-y: 1.5rem;
  }

  .g-lg-5,
  .gx-lg-5 {
    --bs-gutter-x: 3rem;
  }

  .g-lg-5,
  .gy-lg-5 {
    --bs-gutter-y: 3rem;
  }
}

@media (min-width: 1200px) {
  .col-xl {
    flex: 1 0 0%;
  }

  .row-cols-xl-auto>* {
    flex: 0 0 auto;
    width: auto;
  }

  .row-cols-xl-1>* {
    flex: 0 0 auto;
    width: 100%;
  }

  .row-cols-xl-2>* {
    flex: 0 0 auto;
    width: 50%;
  }

  .row-cols-xl-3>* {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }

  .row-cols-xl-4>* {
    flex: 0 0 auto;
    width: 25%;
  }

  .row-cols-xl-5>* {
    flex: 0 0 auto;
    width: 20%;
  }

  .row-cols-xl-6>* {
    flex: 0 0 auto;
    width: 16.6666666667%;
  }

  .col-xl-auto {
    flex: 0 0 auto;
    width: auto;
  }

  .col-xl-1 {
    flex: 0 0 auto;
    width: 8.3333333333%;
  }

  .col-xl-2 {
    flex: 0 0 auto;
    width: 16.6666666667%;
  }

  .col-xl-3 {
    flex: 0 0 auto;
    width: 25%;
  }

  .col-xl-4 {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }

  .col-xl-5 {
    flex: 0 0 auto;
    width: 41.6666666667%;
  }

  .col-xl-6 {
    flex: 0 0 auto;
    width: 50%;
  }

  .col-xl-7 {
    flex: 0 0 auto;
    width: 58.3333333333%;
  }

  .col-xl-8 {
    flex: 0 0 auto;
    width: 66.6666666667%;
  }

  .col-xl-9 {
    flex: 0 0 auto;
    width: 75%;
  }

  .col-xl-10 {
    flex: 0 0 auto;
    width: 83.3333333333%;
  }

  .col-xl-11 {
    flex: 0 0 auto;
    width: 91.6666666667%;
  }

  .col-xl-12 {
    flex: 0 0 auto;
    width: 100%;
  }

  .offset-xl-0 {
    margin-left: 0;
  }

  .offset-xl-1 {
    margin-left: 8.3333333333%;
  }

  .offset-xl-2 {
    margin-left: 16.6666666667%;
  }

  .offset-xl-3 {
    margin-left: 25%;
  }

  .offset-xl-4 {
    margin-left: 33.3333333333%;
  }

  .offset-xl-5 {
    margin-left: 41.6666666667%;
  }

  .offset-xl-6 {
    margin-left: 50%;
  }

  .offset-xl-7 {
    margin-left: 58.3333333333%;
  }

  .offset-xl-8 {
    margin-left: 66.6666666667%;
  }

  .offset-xl-9 {
    margin-left: 75%;
  }

  .offset-xl-10 {
    margin-left: 83.3333333333%;
  }

  .offset-xl-11 {
    margin-left: 91.6666666667%;
  }

  .g-xl-0,
  .gx-xl-0 {
    --bs-gutter-x: 0;
  }

  .g-xl-0,
  .gy-xl-0 {
    --bs-gutter-y: 0;
  }

  .g-xl-1,
  .gx-xl-1 {
    --bs-gutter-x: 0.25rem;
  }

  .g-xl-1,
  .gy-xl-1 {
    --bs-gutter-y: 0.25rem;
  }

  .g-xl-2,
  .gx-xl-2 {
    --bs-gutter-x: 0.5rem;
  }

  .g-xl-2,
  .gy-xl-2 {
    --bs-gutter-y: 0.5rem;
  }

  .g-xl-3,
  .gx-xl-3 {
    --bs-gutter-x: 1rem;
  }

  .g-xl-3,
  .gy-xl-3 {
    --bs-gutter-y: 1rem;
  }

  .g-xl-4,
  .gx-xl-4 {
    --bs-gutter-x: 1.5rem;
  }

  .g-xl-4,
  .gy-xl-4 {
    --bs-gutter-y: 1.5rem;
  }

  .g-xl-5,
  .gx-xl-5 {
    --bs-gutter-x: 3rem;
  }

  .g-xl-5,
  .gy-xl-5 {
    --bs-gutter-y: 3rem;
  }
}

@media (min-width: 1400px) {
  .col-xxl {
    flex: 1 0 0%;
  }

  .row-cols-xxl-auto>* {
    flex: 0 0 auto;
    width: auto;
  }

  .row-cols-xxl-1>* {
    flex: 0 0 auto;
    width: 100%;
  }

  .row-cols-xxl-2>* {
    flex: 0 0 auto;
    width: 50%;
  }

  .row-cols-xxl-3>* {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }

  .row-cols-xxl-4>* {
    flex: 0 0 auto;
    width: 25%;
  }

  .row-cols-xxl-5>* {
    flex: 0 0 auto;
    width: 20%;
  }

  .row-cols-xxl-6>* {
    flex: 0 0 auto;
    width: 16.6666666667%;
  }

  .col-xxl-auto {
    flex: 0 0 auto;
    width: auto;
  }

  .col-xxl-1 {
    flex: 0 0 auto;
    width: 8.3333333333%;
  }

  .col-xxl-2 {
    flex: 0 0 auto;
    width: 16.6666666667%;
  }

  .col-xxl-3 {
    flex: 0 0 auto;
    width: 25%;
  }

  .col-xxl-4 {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }

  .col-xxl-5 {
    flex: 0 0 auto;
    width: 41.6666666667%;
  }

  .col-xxl-6 {
    flex: 0 0 auto;
    width: 50%;
  }

  .col-xxl-7 {
    flex: 0 0 auto;
    width: 58.3333333333%;
  }

  .col-xxl-8 {
    flex: 0 0 auto;
    width: 66.6666666667%;
  }

  .col-xxl-9 {
    flex: 0 0 auto;
    width: 75%;
  }

  .col-xxl-10 {
    flex: 0 0 auto;
    width: 83.3333333333%;
  }

  .col-xxl-11 {
    flex: 0 0 auto;
    width: 91.6666666667%;
  }

  .col-xxl-12 {
    flex: 0 0 auto;
    width: 100%;
  }

  .offset-xxl-0 {
    margin-left: 0;
  }

  .offset-xxl-1 {
    margin-left: 8.3333333333%;
  }

  .offset-xxl-2 {
    margin-left: 16.6666666667%;
  }

  .offset-xxl-3 {
    margin-left: 25%;
  }

  .offset-xxl-4 {
    margin-left: 33.3333333333%;
  }

  .offset-xxl-5 {
    margin-left: 41.6666666667%;
  }

  .offset-xxl-6 {
    margin-left: 50%;
  }

  .offset-xxl-7 {
    margin-left: 58.3333333333%;
  }

  .offset-xxl-8 {
    margin-left: 66.6666666667%;
  }

  .offset-xxl-9 {
    margin-left: 75%;
  }

  .offset-xxl-10 {
    margin-left: 83.3333333333%;
  }

  .offset-xxl-11 {
    margin-left: 91.6666666667%;
  }

  .g-xxl-0,
  .gx-xxl-0 {
    --bs-gutter-x: 0;
  }

  .g-xxl-0,
  .gy-xxl-0 {
    --bs-gutter-y: 0;
  }

  .g-xxl-1,
  .gx-xxl-1 {
    --bs-gutter-x: 0.25rem;
  }

  .g-xxl-1,
  .gy-xxl-1 {
    --bs-gutter-y: 0.25rem;
  }

  .g-xxl-2,
  .gx-xxl-2 {
    --bs-gutter-x: 0.5rem;
  }

  .g-xxl-2,
  .gy-xxl-2 {
    --bs-gutter-y: 0.5rem;
  }

  .g-xxl-3,
  .gx-xxl-3 {
    --bs-gutter-x: 1rem;
  }

  .g-xxl-3,
  .gy-xxl-3 {
    --bs-gutter-y: 1rem;
  }

  .g-xxl-4,
  .gx-xxl-4 {
    --bs-gutter-x: 1.5rem;
  }

  .g-xxl-4,
  .gy-xxl-4 {
    --bs-gutter-y: 1.5rem;
  }

  .g-xxl-5,
  .gx-xxl-5 {
    --bs-gutter-x: 3rem;
  }

  .g-xxl-5,
  .gy-xxl-5 {
    --bs-gutter-y: 3rem;
  }
}

.d-inline {
  display: inline !important;
}

.d-inline-block {
  display: inline-block !important;
}

.d-block {
  display: block !important;
}

.d-grid {
  display: grid !important;
}

.d-table {
  display: table !important;
}

.d-table-row {
  display: table-row !important;
}

.d-table-cell {
  display: table-cell !important;
}

.d-flex {
  display: flex !important;
}

.d-inline-flex {
  display: inline-flex !important;
}

.d-none {
  display: none !important;
}

.flex-fill {
  flex: 1 1 auto !important;
}

.flex-row {
  flex-direction: row !important;
}

.flex-column {
  flex-direction: column !important;
}

.flex-row-reverse {
  flex-direction: row-reverse !important;
}

.flex-column-reverse {
  flex-direction: column-reverse !important;
}

.flex-grow-0 {
  flex-grow: 0 !important;
}

.flex-grow-1 {
  flex-grow: 1 !important;
}

.flex-shrink-0 {
  flex-shrink: 0 !important;
}

.flex-shrink-1 {
  flex-shrink: 1 !important;
}

.flex-wrap {
  flex-wrap: wrap !important;
}

.flex-nowrap {
  flex-wrap: nowrap !important;
}

.flex-wrap-reverse {
  flex-wrap: wrap-reverse !important;
}

.justify-content-start {
  justify-content: flex-start;
}

.justify-content-end {
  justify-content: flex-end;
}

.justify-content-center {
  justify-content: center;
}

.justify-content-between {
  justify-content: space-between;
}

.justify-content-around {
  justify-content: space-around !important;
}

.justify-content-evenly {
  justify-content: space-evenly !important;
}

.align-items-start {
  align-items: flex-start !important;
}

.align-items-end {
  align-items: flex-end !important;
}

.align-items-center {
  align-items: center !important;
}

.align-items-baseline {
  align-items: baseline !important;
}

.align-items-stretch {
  align-items: stretch !important;
}

.align-content-start {
  align-content: flex-start !important;
}

.align-content-end {
  align-content: flex-end;
}

.align-content-center {
  align-content: center !important;
}

.align-content-between {
  align-content: space-between !important;
}

.align-content-around {
  align-content: space-around !important;
}

.align-content-stretch {
  align-content: stretch !important;
}

.align-self-auto {
  align-self: auto !important;
}

.align-self-start {
  align-self: flex-start !important;
}

.align-self-end {
  align-self: flex-end !important;
}

.align-self-center {
  align-self: center !important;
}

.align-self-baseline {
  align-self: baseline !important;
}

.align-self-stretch {
  align-self: stretch !important;
}

@media (max-width: 992px) {
  .justify-content-end {
    justify-content: space-between;
  }
}